
:root {
  --blue:#08287E;
}
.mask-title > .elementor-widget-container{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/11/prple-line.svg);-webkit-mask-size: cover;-webkit-mask-position: top;}
.mask-title.large > .elementor-widget-container{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/11/large-maski.svg);-webkit-mask-size: cover;-webkit-mask-position:top;}
.mask2-title > .elementor-widget-container{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/11/t-shap.svg);-webkit-mask-size: cover;-webkit-mask-position: right center;}
.mask-title.blue-bg > .elementor-widget-container{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/11/blue-bg.svg);-webkit-mask-size: cover;-webkit-mask-position:top;}
.mask-shape{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/11/bg-shape.svg);-webkit-mask-size: cover;-webkit-mask-position: center center;}
.border-line a {clip-path: polygon(100% 0%, 32% 7%, 0% 0%, 0% 100%, 68% 93%, 100% 100%);}
.border-line .elementor-button-wrapper {    pointer-events: none;display: inline-block;background: var(--boderColor);padding: 1px;clip-path: polygon(100% 0%, 32% 7%, 0% 0%, 0% 100%, 68% 93%, 100% 100%);}
.cir-blue-green svg path:last-child {stroke: #112A92;}
.cir-blue-green svg {fill: #FDC4DC;}
.cir-yelw-green svg path:last-child {stroke: #6C2578;}
.cir-yelw-green svg {fill: #FFC300;}
.sidebar-nav::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: #F5F5F5;}
.sidebar-nav::-webkit-scrollbar{  width: 8px;  background-color: #F5F5F5;}
.sidebar-nav::-webkit-scrollbar-thumb{border-radius: 8px;background-color: #b2b2b2;}
.nav-accordion {height: 100vh;overflow: auto;background: #fff;    border: none; filter: drop-shadow(0px 1px 10px 0px rgba(0, 0, 0, 0.1%)); }
.nav-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title {border-radius: 9px;    padding: 10px 20px;}
.nav-accordion .elementor-accordion .elementor-accordion-item:first-child .elementor-tab-title {border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.nav-accordion .elementor-accordion .elementor-accordion-item:last-child .elementor-tab-title {border-top-left-radius: 0;border-top-right-radius: 0;}
.nav-accordion .elementor-accordion .elementor-tab-title{ color:var(--blue);}
.nav-accordion .elementor-accordion .elementor-tab-title a{font-weight: 500 !important;}
.nav-accordion .elementor-accordion .elementor-tab-title.elementor-active a{font-weight: bold !important;}
.nav-accordion .elementor-accordion .elementor-accordion-item .elementor-accordion-icon {display: none;}
.nav-accordion .elementor-accordion .elementor-accordion-item ul li {margin: 0 0 30px 0;}
.nav-accordion .elementor-accordion .elementor-accordion-item ul li a {color:var(--blue);}
.nav-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title.singalclick + .elementor-tab-content {display: none !important;}
.nav-accordion .elementor-accordion .elementor-tab-title { font-weight: 500 !important;}
.page-inner-details > .elementor-container .left-side .StickySidebar .elementor-widget-wrap > .sidebar-nav ul li.active a {font-weight: bold !important; }
.mask-title.short-line:before{width: 24vw;}
.mask-title.short-line1:before { width: 25vw !important; }
.mask-title {display: inline-block; position: relative;}
section .elementor-widget-wrap:has(>.mask-title){overflow: hidden;}
section.cereal-in-sec .elementor-widget-wrap:has(>.mask-title){overflow: visible;align-content: stretch;}
.mask-title:before {  content: ''; position: absolute; left: calc(100% - 15px); height: 2px; width: 100vw; top: 50%; z-index: 1;}
.mask-title.pink-line:before{background: #EAB5CB;} 
.mask-title.green-line:before{background: #4D9447;} 
.mask-title.yellow-line:before{background: #F7C443;} 
.mask-title.blue-line:before{background: #8ACAE5;} 
.mask-title.ligt-pink-line:before{background: #B440C7;} 
.mask-title.orang-line:before{background: #E2662F;}
.mask-title.purple-line:before{background: #F6EAF9;}
.cereal-in-sec .mask-title {display: inline-block; position: relative;}
.cereal-in-sec .mask-title:before {content: ''; position: absolute; left:0; height: 2px; background: #EAB5CB; width: 20vw;   top: calc(50% - 20px); /*top: 30px;*/z-index: auto;}
.partners-wrap .elementor-image-box-img{background: #FEF7FA;}
.partners-wrap{width: 20% !important;}
.partners-wrap img {mix-blend-mode: multiply;max-width: 150px !important;max-height: 190px !important;}
.cereal-in-sec img {mix-blend-mode: multiply;}
.cereal-in-sec .elementor-image-box-img{background: #FEF7FA;background: #FEF7FA; min-height: 220px; display: flex !important; align-items: flex-end;}
.cereal-in-sec .elementor-image-box-wrapper{display: flex; flex-direction: column; justify-content: center; vertical-align: middle; align-items: center !important;}
.buy-cereal .elementor-image-box-content{position: absolute; top: 50%; left: 0px; right: 0; text-align:center;transform: translateY(-50%);}
.buy-cereal .elementor-image-box-wrapper{position: relative;  margin: 0 auto;}
.title-noline-before::before {display: none;}
.count-inr ul{column-count: 2;}
.canned-count-inr ul{column-count: 3;}
.clip-infant > .elementor-widget-wrap{clip-path: polygon(100% 5%, 100% 21%, 100% 60%, 100% 97%, 46% 100%, 0 93%, 0 0);}
.col-clip-path-in {clip-path: polygon(100% 0, 100% 21%, 100% 60%, 100% 99%, 67% 93%, 0 98%, 0 0);}
.right-clip-path {filter: drop-shadow(1px 1px 0px #FFCC35) drop-shadow(0px -1px 0px #FFCC35);}
.right-clip-path > .elementor-widget-wrap {clip-path: polygon(100% 3%, 100% 21%, 100% 60%, 100% 92%, 100% 98%, 0 100%, 0 0);}
.action-sec .elementor-image-box-wrapper{text-align: left;align-items: center!important; justify-content: center  !important; display: flex !important;}
.link-left .elementor-button-text{text-align: left !important;    word-break: break-word;}
.brek-wrd .elementor-button-text{ word-break: break-word;}
.or-sec{  left: 0; right: 0; margin: auto; transform: translateX(-50%);}
.pea-or{ left: 100%; transform: translateX(-50%);}
.pea-or.yogurt-or{left: 90%;}
.pea-or.yogurtr-or{left: 100%;transform: translateX(42%);}
.pro-tofu {width: 20% !important; padding-right: 25px; padding-left: 25px; }
.inner-section-baseline .elementor-widget-wrap,
.elementor-inner-section .elementor-widget-wrap:has( > div.pro-tofu){align-items: baseline; margin-left: -25px; margin-right: -25px; }
.waytobuy.elementor-inner-section .elementor-widget-wrap,
.elementor-inner-section .elementor-widget-wrap:has( > div.buy-cereal){justify-content: center; flex-wrap: nowrap; }
.title-icon h2{position: relative;}
.title-icon h2:after {content: ""; position: absolute; background-image: url(/wp-content/uploads/sites/26/2022/11/appoinment.svg); height: 118px; width: 111px; background-repeat: no-repeat; bottom: 0px; background-size: contain; margin-left: 40px; }
.five-img-box.grains-sec figure.elementor-image-box-img{background: #F5FBFD;}
.five-img-box.tortillas-sec figure.elementor-image-box-img{background: #F5FBFD;}
.five-img-box.tortillas-sec .elementor-image-box-img img {max-height: 190px;object-fit: contain;}
.grains-main-bg .elementor-background-overlay {background-size: 50% !important;}
.cereal-fat-sec.five-img-box .elementor-image-box-img img {max-height: 180px;object-fit: contain;max-width: 150px;}
.cereal-fat-sec.five-img-box figure.elementor-image-box-img{background: #fff;}
.five-img-box.brand-logo figure.elementor-image-box-img {background: #FFF;}
.njwic-sec img{mix-blend-mode: multiply;}
.nav-accordion .elementor-accordion .elementor-tab-title a + a {pointer-events: none;}
.licount-inr ul > li .elementor-icon-list-icon {margin-top: 5px;}
.wic-ecard-sec i.fas.fa-phone-alt{font-size: 36px;}
html[lang="ar"] .wic-ecard-sec i.fas.fa-phone-alt{font-family: "Font Awesome 5 Free" !important;    transform: scaleX(-1);}
.wic-ecard-sec i.fas.fa-mouse-pointer{font-size: 29px;}
.ecard-sec i.fas.fa-mouse-pointer{font-size: 29px;}
.five-img-box.juice-sec .elementor-image-box-img img {max-height: 200px; max-width: 185px; }
.search-box{display: none;}
.yogurt-in-sec .elementor-image-box-title{margin-top: 20px;}
.cereal-in-sec .mask-title { display: flex !important;  align-items: center !important;}
.footer-nav li a:hover, .footer-address a:hover, body .footer-right-info a:hover{color: #f15d13 !important;}
.sidebar-nav .elementor-tab-title.singalclick .elementor-accordion-title span:before{display: none!important;}
.sidebar-nav .elementor-accordion-title span:before { content: ''; display: block; position: absolute; top: -6px; right: 3px; width: 12px; height: 12px; margin-top: -1px; transform-origin: 50% 50%; transition: all 0.3s ease-out; border-top: 2px solid #08287e; border-right: 2px solid #08287e; transform: rotate(136deg); }
.sidebar-nav .elementor-accordion-title span{position:relative !important; opacity: inherit !important;}
.sidebar-nav .elementor-accordion-title{  position: relative; width: 100%; display: block;}
/* .sidebar-nav .elementor-accordion-title ~ a{display: none;} */
.sidebar-nav .elementor-tab-title.active.elementor-active span:before {transform: rotate(317deg); top:0;}
.sidebar-nav a.elementor-accordion-title { display: flex; justify-content: space-between; align-items: center; }
.sidebar-nav.nav-accordion .elementor-widget-container{width: 100%;}
.nondiscri-sec p a{word-break: break-all;}
.five-img-box.malt-sec figure.elementor-image-box-img {background: #fff;}
.hero .hero-content {display: table-cell;vertical-align: middle; padding: 140px 0 140px;text-align: center;}
.hero > div {position: relative;  z-index: 9;}
.hero h1 { display: inline-block; text-align: center;}
.header-right .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle { border: 0; background-color: transparent; color: #fff; }
.header-right .wpml-ls-legacy-dropdown { width: auto; font-size: 18px; font-weight: 700; padding: 8px 0; margin-left: 10px; min-width: 132px; }
.header-right .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle>span.wpml-ls-native { padding-top: 2px; display: block; padding-right: 20px; line-height: 1; }
.header-right .wpml-ls-legacy-dropdown .wpml-ls-sub-menu { border-top: 0; }
.header-right .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a { border-radius: 0; color: #000; padding: 10px 15px; font-size: 14px; }
.header-right .wpml-ls-legacy-dropdown .wpml-ls-sub-menu li:first-child>a { border-top-width: 1px; }
.header-right a { padding: 22px 14px; border-radius: 15px; line-height: 1.3; color: #ffffff; }
.header-right .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, .header-right .wpml-ls-legacy-dropdown a:focus, .header-right .wpml-ls-legacy-dropdown a:hover { background-color: rgba(255,255,255,0.5); color: #08287E; outline: none; }
.pre-sec a{color: #08287E;}
.pre-sec a:hover{color: #f15d13;}

/* rtl */
html[lang="ar"] .pagecontent * {text-align: right;}
html[lang="ar"] .page-id-38602 .pagecontent h1 {text-align: center !important;}
html[lang="ar"] .page-id-38602 .pagecontent * { font-family: "Noto_Sans_Arabic variant0", Tofu !important;}
html[lang="ar"] strong, html[lang="ps"] strong, html[lang="prs"] strong  {font-weight:600 !important;}

html[lang="ar"] .fa,html[lang="ar"] .fas,html[lang="ar"] .far,
html[lang="ps"] .fa,html[lang="ps"] .fas,html[lang="ps"] .far,
html[lang="prs"] .fa,html[lang="prs"] .fas,html[lang="prs"] .far,
html[lang="bn"] .fa,html[lang="bn"] .fas ,html[lang="bn"] .far  {font-family: FontAwesome !important;}
/* html[lang="ar"] .fa,html[lang="ar"] .fas {font-family: "Font Awesome 5 Free" !important;} */
html[lang="ar"] .page-inner-details > .elementor-container .left-side { float: right;}
html[lang="ar"] .wp-num-list .elementor-icon-list-icon text{transform: translate(32.834px, 16.463px) !important;}
html[lang="ar"] .right-clip-path > .elementor-widget-wrap {clip-path: polygon(0 3%, 100% 0, 100% 50%, 100% 100%, 0 98%, 0% 50%);}
html[lang="ar"] .pagecontent .right-clip-path {filter: drop-shadow(-1px 1px 0px #FFCC35) drop-shadow(0px -1px 0px #FFCC35);}
body.rtl .check-mark-list ul li .elementor-icon-list-icon svg { margin: 0px 0 0 6px !important; }
body.rtl .rtl-icon-text figure.elementor-image-box-img {margin: 0 0 0 40px !important;}
body.rtl .mask-title:before{right: calc(100% - 15px); left: auto ;} 
body.rtl .rtl-img-center * {text-align: center !important;}
body.rtl .text-v-center .elementor-button-content-wrapper{ align-items: center !important;}
body.rtl .wp-num-list .elementor-icon-list-item .elementor-icon-list-icon svg{ margin-right: 0 !important; margin-left: 12px !important;}
body.rtl .elementor-widget-image-box *  , body.rtl .ar-banner * , body.rtl .button-ar *{ text-align: center !important; }
body.rtl .sidebar-nav .elementor-accordion-title span:before{ left: 3px; right: auto;}
body.rtl .li5count-inr ul > li { float: right; clear: right; }
body.rtl .clip-infant > .elementor-widget-wrap { clip-path: polygon(100% 0, 100% 97%, 46% 100%, 0 93%, 0 5%); }
body.rtl .rtl-text-right .elementor-image-box-content *{ text-align: right !important;}
body.rtl .rtl-text-left .elementor-widget-container , body.rtl .rtl-text-left .elementor-widget-container * { text-align: left !important;}
body.rtl .rtl-title-mr-20 .elementor-image-box-title{ margin-right: 20px;}
body.rtl .mask-title > .elementor-widget-container { -webkit-mask-image: url(/wp-content/uploads/sites/26/2022/12/prple-line-AR.svg); }
body.rtl .mask-title.large > .elementor-widget-container{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/12/large-maski-AR.svg);}
body.rtl .mask2-title > .elementor-widget-container{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/12/t-shap-AR.svg);-webkit-mask-position: left center;}
body.rtl .gotop{left: 20px; right: auto;}
body.rtl .sidebar-nav ul li a{padding-left: 0; padding-right: 40px;}
body.rtl .sidebar-nav ul li:before{right: 6px; left: auto;}
body.rtl .sidebar-nav ul::after{ right: 15px; left: auto;}
body.rtl .sidebar-nav ul li:hover:before{    transform: translateX(6px);}
body.rtl .sidebar-nav ul li.active:before{    transform: translateX(6px);}
body.rtl #onetrust-consent-sdk #onetrust-policy-text{    margin: 0 0px 0px 30px !important;}
body.rtl .or-sec {right: 50%; top: 0 !important;    transform: translateX(50%); left: auto;}
.partners-wrap-2 .elementor-widget-heading .elementor-heading-title{ text-align: center !important; }
.d-ltr {direction: ltr;}

@font-face {
    font-family: 'Noto Sans Bengali';
    src: url('../fonts/NotoSansBengali-ExtraBold.eot');
    src: url('../fonts/NotoSansBengali-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSansBengali-ExtraBold.woff2') format('woff2'),
        url('../fonts/NotoSansBengali-ExtraBold.woff') format('woff'),
        url('../fonts/NotoSansBengali-ExtraBold.ttf') format('truetype'),
        url('../fonts/NotoSansBengali-ExtraBold.svg#NotoSansBengali-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Noto Sans Bengali';
    src: url('../fonts/NotoSansBengali-Bold.eot');
    src: url('../fonts/NotoSansBengali-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSansBengali-Bold.woff2') format('woff2'),
        url('../fonts/NotoSansBengali-Bold.woff') format('woff'),
        url('../fonts/NotoSansBengali-Bold.ttf') format('truetype'),
        url('../fonts/NotoSansBengali-Bold.svg#NotoSansBengali-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Bengali';
    src: url('../fonts/NotoSansBengali-SemiBold.eot');
    src: url('../fonts/NotoSansBengali-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSansBengali-SemiBold.woff2') format('woff2'),
        url('../fonts/NotoSansBengali-SemiBold.woff') format('woff'),
        url('../fonts/NotoSansBengali-SemiBold.ttf') format('truetype'),
        url('../fonts/NotoSansBengali-SemiBold.svg#NotoSansBengali-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Bengali';
    src: url('../fonts/NotoSansBengali-Regular.eot');
    src: url('../fonts/NotoSansBengali-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSansBengali-Regular.woff2') format('woff2'),
        url('../fonts/NotoSansBengali-Regular.woff') format('woff'),
        url('../fonts/NotoSansBengali-Regular.ttf') format('truetype'),
        url('../fonts/NotoSansBengali-Regular.svg#NotoSansBengali-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Bengali';
    src: url('../fonts/NotoSansBengali-Medium.eot');
    src: url('../fonts/NotoSansBengali-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSansBengali-Medium.woff2') format('woff2'),
        url('../fonts/NotoSansBengali-Medium.woff') format('woff'),
        url('../fonts/NotoSansBengali-Medium.ttf') format('truetype'),
        url('../fonts/NotoSansBengali-Medium.svg#NotoSansBengali-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*@font-face {
    font-family: 'Vrinda';
    src: url('../fonts/vr/Vrinda-Bold.eot');
    src: url('../fonts/vr/Vrinda-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vr/Vrinda-Bold.woff2') format('woff2'),
    url('../fonts/vr/Vrinda-Bold.woff') format('woff'),
    url('../fonts/vr/Vrinda-Bold.ttf') format('truetype'),
    url('../fonts/vr/Vrinda-Bold.svg#Vrinda-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vrinda';
    src: url('../fonts/vr/Vrinda.eot');
    src: url('../fonts/vr/Vrinda.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vr/Vrinda.woff2') format('woff2'),
    url('../fonts/vr/Vrinda.woff') format('woff'),
    url('../fonts/vr/Vrinda.ttf') format('truetype'),
    url('../fonts/vr/Vrinda.svg#Vrinda') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

html[lang="bn"] .pagecontent *:not(.fa):not(.fas):not(.far) { font-family: 'Noto Sans Bengali' !important;}
/* html[lang="bn"] .fa,html[lang="bn"] .fas {font-family: "Font Awesome 5 Free" !important;} */
.text-align-cntr h1.elementor-heading-title {
    text-align: center !important;
}
html[lang="bn"] .btn-round span.elementor-button-content-wrapper {
    align-items: center;
}
html[lang="ar"] .ar-list span.elementor-icon-list-icon {
    padding-left: 15px;
    padding-right: 0;
    margin-right: 0 !important;
}
html[lang="ar"] .cp-style-02 {
       clip-path: polygon(0 8%, 100% 0, 100% 94%, 57% 100%, 0 96%, 0% 50%);
}
html[lang="ar"] .m-inner-10 > .elementor-container > .elementor-column .elementor-widget-wrap {
    padding: 0 0 !important;
}
html[lang="ar"] .cp-style-05 {
      clip-path: polygon(0 6%, 100% 0, 100% 100%, 0 96%);
}
html[lang="ar"] .cp-style-06 {
   clip-path: polygon(39% 0, 100% 0, 100% 50%, 100% 100%, 0 100%, 0 8%);

}
 .page-id-38602 .ar-m-lft .elementor-image-box-description{
    text-align: right !important;
}
.ar-m-lft .elementor-image-box-img { margin-left: 55px !important; margin-right: 0 !important;}

.bg-transparent.five-img-box figure.elementor-image-box-img {
 background: transparent;
}
html[lang="ar"] .pagecontent  .btn-ar-center .elementor-button-wrapper{text-align: center !important;}
html[lang="ar"] .responsive-star-table tr:first-child td:nth-child(2), .responsive-star-table tr:nth-child(2) td:nth-child(2) {   border-left-width: 4px;}

html[lang="ar"] .responsive-star-table tr:first-child td:first-child , .responsive-star-table tr:nth-child(2) td:first-child{   border-right-width: 4px;}

html[lang="ar"] .responsive-star-table tr:first-child td:first-child, .responsive-star-table tr:nth-child(2) td:first-child,.responsive-star-table tr:nth-child(3) td:first-child  {
    border-right: 2px solid white;
}

html[lang="ar"] .responsive-star-table tr:last-child td:last-child , html[lang="ar"] .responsive-star-table tr:nth-child(2) td:last-child {
    border-left-width: 4px;
    border-right-width: 0;
}
html[lang="ar"] .clipship > .elementor-container > .elementor-column {clip-path: polygon(0 4%, 100% 4%, 97% 98%, 3% 96%);}
html[lang="ar"] .clipship:before{clip-path: polygon(0 4%, 100% 4%, 97% 98%, 3% 96%);}
html[lang="ar"] .responsive-star-table tr:first-child td:nth-child(2),
html[lang="ar"] .responsive-star-table tr:last-child td:nth-child(2),
html[lang="ar"] .responsive-star-table tr:nth-child(2) td:nth-child(2) {
    border-right: 4px solid #835DA7;
    border-left-width: 2px;
}
html[lang="ar"] .text-right .elementor-image-box-content p{text-align: right !important;}

section.cereal-in-sec.cereal-start .elementor-widget-wrap:has(> .mask-title) { align-content: flex-start; }
section.cereal-in-sec.cereal-start .elementor-widget-wrap:has(> .mask-title) img { max-height: 220px; height: 220px; object-fit: contain; }
.inline-title .elementor-widget-container { display: inline-block; }

@media (min-width: 2100px){
.beans-img img.attachment-full.size-full{transform: scale(0.8);}
}
@media only screen and (max-width: 1600px){
    .infant-food-top{margin-top: -90px !important;}
}
@media only screen and (max-width: 1899px){
    .cereal-in-sec .mask-title .elementor-heading-title{font-size: 22px !important;}
}
@media (min-width: 768px) and (max-width: 1499px){
    .cereal-in-sec .elementor-column.elementor-col-20, .cereal-in-sec .elementor-column.elementor-col-16{width: 33.33%; flex: 0 0 33.33%; }
    .cereal-in-sec .elementor-container{flex-wrap: wrap;}
    .pro-tofu{width: 33.33% !important; }
    .cereal-in-sec .mask-title:before{width: 66vw;}
}
@media (min-width: 1024px) and (max-width: 1499px){
   .partners-wrap-2.last-wrap{margin-top: 40px;}
}
@media (min-width: 1499px) and (max-width: 1799px){
   .waytobuy.elementor-inner-section .elementor-widget-wrap,
   .elementor-inner-section .elementor-widget-wrap:has( > div.buy-cereal){transform: scale(0.8);}
}
@media only screen and (max-width: 1499px){
    .waytobuy.elementor-inner-section .elementor-widget-wrap,
    .elementor-inner-section .elementor-widget-wrap:has( > div.buy-cereal){transform: scale(0.8);}
    .waytobuy.elementor-inner-section .elementor-widget-wrap,
    .elementor-inner-section .elementor-widget-wrap:has( > div.buy-cereal) img{max-width: 100%;}
    /* .whole-fat-sec.five-img-box .elementor-image-box-img img { max-width: 185px; object-fit: contain;} */
    .why-to-chees-sec .elementor-image-box-img > img {margin: 0 auto; max-height: 140px; object-fit: contain; }
/*    .dairy-sec-main.grains-main-bg  > .elementor-background-overlay{opacity: 0.4 !important;}
    .dairy-sec-main.dai-main-bg > .elementor-background-overlay{opacity: 0.4 !important;}*/
    .whole-fat-sec.five-img-box .avenue-a-logos .elementor-image-box-img img{max-width: 120px;}
    .buy-or.ways-or{left: 82% !important;}
}
@media (min-width: 1200px) and (max-width: 1399px){
	.waytobuy.elementor-inner-section .elementor-widget-wrap,
    .elementor-inner-section .elementor-widget-wrap:has( > div.buy-cereal) {transform: scale(0.9);}
    .buy-or.ways-or {left: 77% !important;}
}
@media only screen and (min-width: 1200px) and (max-width: 1300.98px) {
	.pea-or.yogurtr-or {left: 100%;transform: translateX(0%);}
}
@media only screen and (max-width: 1199px){
    .title-icon h2:after {margin-left: 20px;}
    body.rtl .page-inner-details > .elementor-container .left-side .StickySidebar .elementor-widget-wrap > .elementor-widget-html .location-left-arrow{ text-align: center !important;}
    .cereal-start .mask-title.short-line1:before { width: 30vw !important; }
}
@media only screen and (max-width: 1024px){
  /* .cereal-in-sec .mask-title:before{content: none;} */
  .cereal-in-sec .mask-title:before, .cereal-start .mask-title.short-line1:before{width: 120vw !important;}
  .partners-wrap{width: 33.33% !important;}
  .right-clip-path > .elementor-widget-wrap {clip-path: none;}
  .right-clip-path {border: 1px solid #FFCC35;  filter:unset;}
  .title-icon h2:after{width: 80px; height: 80px;}
  .cereal-in-sec .elementor-container{align-items: flex-end;align-items: stretch;}
  .wic-ecard-sec i.fas.fa-phone-alt{font-size: 19px;}
  .wic-ecard-sec i.fas.fa-mouse-pointer{font-size: 19px;}
  .ecard-sec i.fas.fa-mouse-pointer{font-size: 19px;}
  .why-buy-yousec .yogurt-in-sec{width: 45% !important; }
  .pea-or.yogurtr-or {left: 100%; transform: translateX(-100%);}
  .yogurt-or{top: 53% !important;}
  button.navbar-toggler.collapsed {display: none;}
  .beans-img img.attachment-full.size-full{transform: scale(0.8);}
  .buy-or.ways-or { left: 90% !important;}
  .buy-or.ways-or1 { left: 90% !important;}
  html[lang="ar"] .pagecontent .right-clip-path {    filter: unset !important;}
}
@media only screen and (max-width: 991px){
    .pea-or.yogurtr-or {  transform: translateX(-40%);}
}
@media only screen and (max-width: 767px){
  .partners-wrap{width: 50% !important;}
  .pro-tofu {width: 50% !important;}
  .pea-or.yogurt-or{left: 50% !important;}
  .pea-or.yogurtr-or {left: 50% !important; transform: translateX(-50%);}
  .count-inr ul{column-count: 1;}
  .canned-count-inr ul{column-count: 1;}
  .or-sec {left: 50%; top: 0 !important;}
  .pea-or.buy-or{bottom: -28px !important;}
  .clip-infant > .elementor-widget-wrap, body.rtl .clip-infant > .elementor-widget-wrap {clip-path: none;}
  .pea-or {left: 50%; transform: translateX(-50%); top: auto !important;bottom: 0;}
  .title-icon h2:after {width: 50px;  height: 50px;}
  .buy-or{left: 50% !important;transform: translateX(-50%);top: auto !important;bottom: 0;}
  .buy-or.ways-or {left: 50% !important;}
  .buy-or.ways-or1 { left: 50% !important;}
  .inner-section-baseline .elementor-widget-wrap,
  .elementor-inner-section .elementor-widget-wrap:has( > div.pro-tofu) {align-items: baseline; margin-left: 0px; margin-right: 0px; }
  .action-sec .elementor-image-box-title{margin-left: 20px!important;}
  html[lang="ar"] .action-sec .elementor-image-box-title{margin-left: 0 !important; margin-right: 20px !important;}
  .why-buy-yousec .yogurt-in-sec{width: 100% !important; }
  .mask-title.short-line:before {width: 100vw;}
  .waytobuy.elementor-inner-section .elementor-widget-wrap,
  .elementor-inner-section .elementor-widget-wrap:has( > div.buy-cereal){transform: none;}
  .infant-food-top { margin-top: -55px !important;}
  body.rtl .rtl-mobile-text-center .elementor-widget-container{ margin: 0 auto !important;}
  body.rtl .rtl-mobile-text-center .buy-or{ right: auto !important;}
  body.rtl .or-sec {right: 50%; top: 90% !important;    transform: translateX(50%); left: auto;}

}
@media only screen and (max-width: 480.98px){
    .partners-wrap,.partners-wrap-2,.pro-tofu {width: 100% !important;}
    .partners-wrap-2 {margin-bottom: 30px;}
    .wic-ecard-sec i.fas.fa-phone-alt { font-size: 15px;}
}


/* new ten page design start */
.titile-mask-cover:before {content: ''; position: absolute;left: calc(100% - 15px);height: 2px;width: 100vw;top: 50%;z-index: 0;}
html[lang="ar"] .titile-mask-cover:before{left: inherit; right: calc(100% - 15px);}
html[lang="ar"] .titile-mask-cover.ar-title:before{left: calc(100% - 15px); right: inherit;}
.titile-mask-cover.large > .elementor-widget-container{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/11/large-maski.svg);-webkit-mask-size: cover;-webkit-mask-position:top;}
.titile-mask-cover.short-line:before{width: 24vw;}
.titile-mask-cover.yellow-line:before{background: #F3B2CC;} 
.text-area-listing span{font-weight: 500;color: #000;}
body.rtl .titile-mask-cover.large > .elementor-widget-container{-webkit-mask-image: url(/wp-content/uploads/sites/26/2022/12/large-maski-AR.svg);}
.titile-mask-cover.short-line:before {width: 100vw;}
.text-blue-colour{color: #08287E !important;}
.cta-button-can-do-blue .elementor-button span .elementor-button-icon {background: #08287E;transition: all ease-in-out 0.8s;}
.text-green-bold {color: #247A30;} 
.text-orange-bold{color: #C1480B;font-weight: bold;}
.cta-box  .elementor-widget-container:hover .elementor-cta__bg.elementor-bg {transform: scale(1.05);}
.cta-box .elementor-cta__button-wrapper.elementor-cta__content-item.elementor-content-item a::after { transition: all ease-in-out 0.8s; }
.cta-box .elementor-cta__button-wrapper.elementor-cta__content-item.elementor-content-item:hover a::after {background-color: #DDF2F9 !important;}
.left-pink-border{position: relative;}.left-pink-border::before { content: "";
    position: absolute;
    top: 50%;
    width: 100%; /* extend beyond element width */
    height: 2px;
    background-color: #EAB5CB; /* light pink */
    transform: translateY(-50%);
    z-index: 1;
  }
  .left-pink-border::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 100%; /* extend beyond element width */
    height: 2px;
    background-color: #EAB5CB; /* light pink */
    transform: translateY(0%);
    z-index: 1;
    right: calc(100% - 10px);
  } 
  .support-section .elementor-widget-wrap.elementor-element-populated {
    overflow: hidden;
}
.svg-bliend-mode .elementor-image-box-wrapper .elementor-image-box-img img{mix-blend-mode: darken;
}
.cta-button-can-do .elementor-button.elementor-button-link.elementor-size-sm:focus{outline: none;}
.cta-button-can-do-blue .elementor-button.elementor-button-link.elementor-size-sm{overflow: hidden;transition: all ease-in-out 1s;}
.cta-button-can-do-blue .elementor-button.elementor-button-link.elementor-size-sm:hover .elementor-button-icon{ background-color: #DDF2F9;}
.image-aspect .elementor-widget-container img {aspect-ratio: 556 / 236;object-fit: cover;}
.cta-button-can-do-green .elementor-button-wrapper{overflow: hidden;transition: all ease-in-out 0.8s;}
.cta-button-can-do-green .elementor-button-wrapper:hover .elementor-button-icon {
background: #dcf3f9 !important;
}
.icon-align .elementor-icon-box-wrapper .elementor-icon-box-icon {
    padding-top: 7px;
}